/*======== ベース ========*/

*{  margin:0;
    padding:0;
    border:none;
    font-family : Century Gothic,Verdana, Osaka, sans-serif;
    font-size:13px;
    color:#ffffff;
    line-height:1.8:em
    letter-spacing:0.1em;
    scrollbar-face-color:#000000;
    scrollbar-arrow-color:#aacf53;
    scrollbar-highlight-color:#000000;
    scrollbar-3dlight-color:#000000;
    scrollbar-shadow-color:#000000;
    scrollbar-darkshadow-color:#000000;
    scrollbar-track-color:#000000;
}


/*======== 罫線・段落 ========*/
hr{height:0px;border:0;border-bottom:1px solid #302833;}
br{letter-spacing:normal;} 

table{width:850px;}


/*======== リンク ========*/

a{text-decoration:none;cursor:crosshair;}
a:link,a:visited{color:#595857;}
a:hover,a:active{color:#e5e4e6;text-decoration:none;}


/*======== レイアウト ========*/
#cover{
    text-align:center;
    width:100%;
}

#main{
    text-align:left;
    margin:0px auto;
    width:850px;
}

#menu{padding:50px 0px 5px 0px;text-align:left;}

#menu li{
    list-style:none;
    display:inline;
    margin:0 0 0 20px;
}
#menu a{
    font-size:11px;
    padding-left:0px;
    text-decoration:none;
    letter-spacing:1px; 

    }
#menu a:hover{}

#footer{padding:10px 0px 20px 0px;}

.text{	line-height:2.0;
	padding:70px 50px;
	font-family:"ＭＳ ゴシック",Verdana,MS UI Gothic;
	border:1px dotted #aacf53;}

.date{	font-size:10px;
	font-family:Century Gothic,"ＭＳ ゴシック",Georgia,Verdana,sans-serif,Osaka;
	padding:30px 0px;
	color:#787878;
	letter-spacing:0.1em;}

.write{margin:7px 0px 5px 0px;letter-spacing:0.1em} 